Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Oct 2022 14:34:39 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Rizana Rasheed                    5           06:21 PM, 19th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            06:21 PM, 19th Oct                   Centrepoint UAE whatsapp bot                    Hello Rizana Rasheed , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:21 PM, 19th Oct                     Rizana Rasheed                    1           06:21 PM, 19th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           06:21 PM, 19th Oct                     Rizana Rasheed                    9590928075           06:21 PM, 19th Oct                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:       You can also easily track your order from My Account > Order History.             06:22 PM, 19th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:22 PM, 19th Oct                     Rizana Rasheed                    2           06:23 PM, 19th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:23 PM, 19th Oct                     Rizana Rasheed                    1           06:23 PM, 19th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           06:23 PM, 19th Oct                     Rizana Rasheed                    [email-masked]           06:24 PM, 19th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           06:24 PM, 19th Oct                   Abdulqader                   Hi Rizana, thank you for contacting us. This's kader We would be happy to help you.           06:24 PM, 19th Oct                     Rizana Rasheed                    Hi Kader           06:25 PM, 19th Oct                     Rizana Rasheed                    So I messaged one of ur ageant while ago           06:25 PM, 19th Oct                     Rizana Rasheed                    N I was supposed to get a call from my delivery guy           06:25 PM, 19th Oct                     Rizana Rasheed                    Which had been more than the time mentioned that I'll be getting a call           06:25 PM, 19th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           06:25 PM, 19th Oct                     Rizana Rasheed                    I need to reschedule my delivery for tomorrow           06:26 PM, 19th Oct                   Abdulqader                   Is this contact number is right +971568395075 ?           06:26 PM, 19th Oct                     Rizana Rasheed                    Yes           06:26 PM, 19th Oct                     Rizana Rasheed                    It's too late for ne to receive my delivery now as there was be anyone to collect it now. I would like to reschedule it for tomorrow please           06:27 PM, 19th Oct                   Abdulqader                   please accept our sincere apologies for this unexpected delay.we would like to inform you that your order is out for delivery today, and it will be delivered as soon as possible           06:28 PM, 19th Oct                     Rizana Rasheed                    Cancel the delivery for today           06:28 PM, 19th Oct                     Rizana Rasheed                    I was expecting it to be delivered earlier           06:28 PM, 19th Oct                   Abdulqader                   Kindly note we'll do our best to deliver your order todayand will be contacting you by this number +971568395075           06:28 PM, 19th Oct                     Rizana Rasheed                    N make sure it's reschedule for tomorrow           06:29 PM, 19th Oct                     Rizana Rasheed                    That hasn't happened as yet. So I don't know how best it could be           06:29 PM, 19th Oct                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order tomorrow.            06:30 PM, 19th Oct                     Rizana Rasheed                    Yes please           06:30 PM, 19th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           06:31 PM, 19th Oct                     Rizana Rasheed                    No. As long as I get my order tomorrow           06:32 PM, 19th Oct                   Abdulqader                   Ok sure will do the needful           06:33 PM, 19th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:34 PM, 19th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5022700